.invisalign-wrapp,
.smile-wrapp,
.comparison-wrapp,
.providers-wrapp,
.reasons-wrapp,
.fix-wrapp,
.cost-wrapp,
.scan-wrapp,
.faqs-wrapp {
  width: 100%;
  float: left;
}

.invisalign-wrapp p,
.smile-wrapp p,
.comparison-wrapp p,
.providers-wrapp p,
.reasons-wrapp p,
.fix-wrapp p,
.cost-wrapp p,
.scan-wrapp p,
.faqs-wrapp p {
  font-size: 16px;
  color: #171e24;
  letter-spacing: -0.2px;
  line-height: 30px;
  margin: 0 0 28px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.invisalign-wrapp p a,
.smile-wrapp p a,
.inner-wrapp p a,
.comparison-wrapp p a,
.providers-wrapp p a,
.reasons-wrapp p a,
.fix-wrapp p a,
.cost-wrapp p a,
.scan-wrapp p a,
.faqs-wrapp p a {
  color: #171e24;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.invisalign-wrapp p span,
.smile-wrapp p span,
.comparison-wrapp p span,
.providers-wrapp p span,
.reasons-wrapp p span,
.fix-wrapp p span,
.cost-wrapp p span,
.scan-wrapp p span,
.faqs-wrapp p span {
  display: block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}
.invisalign-wrapp p strong,
.smile-wrapp p strong,
.comparison-wrapp p strong,
.providers-wrapp p strong,
.reasons-wrapp p strong,
.fix-wrapp p strong,
.cost-wrapp p strong,
.scan-wrapp p strong,
.faqs-wrapp p strong {
  font-weight: 700;
}

.invisalign-wrapp h2,
.smile-wrapp h2,
.comparison-wrapp h2,
.scan-wrapp h2,
.reasons-wrapp h2,
.providers-wrapp h2,
.fix-wrapp h2,
.cost-wrapp h2,
.faqs-wrapp h2 {
  font-size: 30px;
  letter-spacing: 0.6px;
  line-height: 48px;
  color: #71af43;
}
.invisalign-wrapp h2 a,
.smile-wrapp h2 a,
.comparison-wrapp h2 a,
.reasons-wrapp h2 a,
.providers-wrapp h2 a,
.fix-wrapp h2 a,
.cost-wrapp h2 a,
.faqs-wrapp h2 a,
.scan-wrapp h2 a {
  color: #71af43;
}
.invisalign-wrapp h2,
.invisalign-wrapp h2 span,
.smile-wrapp h2,
.smile-wrapp h2 span,
.comparison-wrapp h2,
.comparison-wrapp h2 span,
.reasons-wrapp h2,
.reasons-wrapp h2 span,
.providers-wrapp h2,
.providers-wrapp h2 span,
.fix-wrapp h2,
.fix-wrapp h2 span,
.cost-wrapp h2,
.cost-wrapp h2 span,
.faqs-wrapp h2,
.faqs-wrapp h2 span,
.scan-wrapp h2 {
  font-weight: 300;
}

/*invisalign-wrapp*/
.invisalign-wrapp {
  position: relative;
  padding: 110px 0 14px;
  text-align: center;
}
.invisalign-wrapp h2 {
  margin: 0 0 35px;
}
.invisalign-wrapp h2 span {
  display: block;
}
.invisalign-wrapp h3 {
  font-size: 30px;
  color: #58585a;
  letter-spacing: 1px;
  line-height: 36px;
  margin: 0 0 22px;
}
.invisalign-wrapp h3 a {
  color: #58585a;
}
.invisalign-wrapp h3 span {
  display: block;
}
.invisalign-wrapp h4 {
  font-size: 13px;
  color: #0a2d27;
  letter-spacing: 2.4px;
  line-height: 23px;
  margin: 0 0 22px;
}
.invisalign-wrapp h4 a {
  color: #0a2d27;
}
.invisalign-wrapp h4 span {
  display: block;
}
.invisalign-wrapp .invisalign-row1 {
  width: 100%;
  max-width: 52%;
  margin: 0 auto 54px;
  padding: 0px 20px;
}
.invisalign-wrapp .invisalign-row2 {
  width: 100%;
  float: left;
  margin: 0 0 30px;
  text-align: left;
  position: relative;
}
.invisalign-wrapp .invisalign-row2 img {
  width: 100%;
  display: block;
}
.invisalign-wrapp .invisalign-row3 {
  width: 100%;
  float: left;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1 {
  width: 50%;
  float: left;
  position: relative;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-thumb {
  width: 100%;
  float: left;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-conten {
  width: 231px;
  float: left;
  position: absolute;
  bottom: 38px;
  left: 54px;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-bar1 {
  width: 100%;
  float: left;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-bar1 li {
  font-size: 16px;
  color: #58585a;
  line-height: 20px;
  background: url(../images/invisalign/dotgreen.svg) no-repeat 9px 7px;
  display: block;
  padding-left: 22px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  margin: 0 0 10px;
}
.invisalign-wrapp
  .invisalign-row2
  .invisalign-col1:last-child
  .invisalign-conten {
  right: 28px;
  left: inherit;
}
.invisalign-wrapp .invisalign-row2 .invisalign-col1:last-child:after {
  content: '';
  width: 2px;
  height: 100%;
  background: #fff;
  position: absolute;
  left: -1px;
  top: 0;
}
.invisalign-wrapp .invisalign-row2 .vs-box {
  width: 70px;
  height: 70px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  background: #71af43;
  border: 3px solid #fff;
  border-radius: 50%;
  margin: 0 auto;
}
.invisalign-wrapp .invisalign-row2 .vs-box span {
  font-size: 24px;
  color: #fff;
  line-height: 1;
  width: 100%;
  position: absolute;
  top: 52%;
  transform: translateY(-50%);
  margin: 0 0;
  text-align: center;
}
.invisalign-wrapp .invisalign-row4 {
  width: 100%;
  float: left;
  margin: 37px 0 0;
  line-height: 1;
}
.invisalign-wrapp .invisalign-row4 p {
  max-width: 881px;
  margin: 0 auto 28px;
}
.invisalign-wrapp .invisalign-btn1 {
  float: none;
  color: #ffffff;
  background: #71af43;
  border-color: #71af43;
  margin: 16px 9px 0;
  padding: 11px 29px 11px 29px;
}
.invisalign-wrapp .invisalign-btn1:hover {
  color: #71af43;
  background: #ffffff;
  border-color: #71af43;
}
sub {
  position: relative;
  top: -7px;
  color: #71af43;
}
.invisalign-wrapp h3,
.invisalign-wrapp h3 span {
  text-transform: uppercase;
}

/*smile-wrapp*/
.smile-wrapp h2 {
  margin: 0 0 45px;
  text-align: center;
}
.smile-wrapp h2 span {
  display: block;
}
.smile-wrapp h4 {
  font-size: 12px;
  line-height: 25px;
  color: #fff;
  margin: 0 0 0;
  position: absolute;
  top: 10%;
  text-align: center;
  width: 100%;
  float: left;
}
.smile-wrapp h4 a {
  color: #fff;
}
.smile-wrapp h4 span {
  display: block;
}
.smile-wrapp .smile-row1 {
  width: 100%;
  float: left;
  padding: 50px 0;
}
.smile-wrapp .smile-row1 .smile-col1 {
  width: 99.8%;
  float: left;
  position: relative;
}
.smile-wrapp .smile-row1 .smile-col1 img {
  width: 100%;
  display: block;
}
.smile-wrapp .smile-row1 .smile-col1 .smile-thumb {
  width: 100%;
  float: left;
}
.smile-wrapp .smile-row1 .smile-col1 .lt {
  width: 40%;
  float: left;
}
.smile-wrapp .smile-row1 .smile-col1 .rt {
  width: 40%;
  float: right;
}

/*comparison-wrapp*/
.comparison-wrapp {
  padding: 42px 0 30px;
  text-align: center;
}
.comparison-wrapp h2 {
  margin: 0 0 35px;
  text-align: center;
}
.comparison-wrapp h2 span {
  display: block;
}
.comparison-wrapp h3 {
  font-size: 16px;
  line-height: 27px;
  color: #000000;
  margin: 0 0 0;
}
.comparison-wrapp h3 a {
  color: #000000;
}
.comparison-wrapp h3 span {
  display: block;
}
.comparison-wrapp h4 {
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  letter-spacing: 0.2px;
  margin: 0 0 0;
}
.comparison-wrapp h4 a {
  color: #fff;
}
.comparison-wrapp h4 span {
  display: block;
}
.comparison-wrapp .comparison-row1 {
  width: 100%;
  float: left;
  margin: 29px 0 47px;
}
.comparison-wrapp .comparison-row1 img {
  width: 100%;
  display: block;
}
.comparison-wrapp .comparison-row1 .comparison-row2 {
  width: 100%;
  float: left;
  margin: 0 0 0.34% 0;
}
.comparison-wrapp .comparison-row1 .comparison-col1 {
  width: 29.79%;
  float: left;
  margin: 0 0.4% 0 0;
  min-height: 112px;
  display: table;
}
.comparison-wrapp .comparison-row1 .comparison-col1 .conten {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 0 4% 0 14%;
  text-align: left;
}
.comparison-wrapp .comparison-row1 .comparison-col2 {
  width: 23.07%;
  float: left;
  margin: 0 0.3% 0 0;
  min-height: 112px;
  display: table;
}
.comparison-wrapp .comparison-row1 .comparison-col2:last-child {
  margin: 0;
}
.comparison-wrapp .comparison-row1 .comparison-col2 .conten {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.comparison-wrapp .comparison-row1 .comparison-col2 .invisalign-logo {
  width: 160px;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}
.comparison-wrapp
  .comparison-row1
  .comparison-col2
  .invisalign-logo
  .logo-col1 {
  width: 160px;
  margin: 0 auto;
}
.comparison-wrapp .comparison-row1 .comparison-col2 .check-icon {
  width: 160px;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}
.comparison-wrapp .comparison-row1 .comparison-col2 .check-icon .check-col1 {
  width: 32px;
  margin: 0 auto;
}
.comparison-wrapp .comparison-row3 {
  width: 100%;
  float: left;
  margin: 51px 0 0;
}
.comparison-wrapp .comparison-row3 img {
  width: 100%;
  display: block;
}
.comparison-wrapp .comparison-row3 iframe {
  width: 100%;
  height: 673px;
  display: block;
}
.comparison-wrapp .comparison-btn1 {
  float: none;
  color: #ffffff;
  background: #71af43;
  border-color: #71af43;
  margin: 12px 9px 0;
  padding: 11px 29px 11px 29px;
}
.comparison-wrapp .comparison-btn1:hover {
  color: #71af43;
  background: #ffffff;
  border-color: #71af43;
}
.color1 {
  background: #757575;
}
.color2 {
  background: #fff;
}
.color3 {
  background: #71af43;
}
.color4 {
  background: #d9d9d9;
}

/*providers-wrapp*/
.providers-wrapp {
  text-align: center;
  background: url(../images/invisalign/providers-bg1.png) no-repeat center /
    cover;
  padding: 53px 0 53px;
}
.providers-wrapp p {
  color: #171e24;
  line-height: 30px;
  margin: 0 0 0;
}
.providers-wrapp p a {
  color: #171e24;
}
.providers-wrapp h2 {
  font-size: 30px;
  line-height: 48px;
  margin: 0 0 45px;
  text-align: center;
}
.providers-wrapp h2 span {
  display: block;
}
.providers-wrapp .providers-col1 {
  width: 142px;
  margin: 0 auto 31px;
}
.providers-wrapp .providers-row1 img {
  width: 100%;
  display: block;
}
.providers-wrapp p,
.providers-wrapp p span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

/*reasons-wrapp*/
.reasons-wrapp {
  background: #71af43 url(../images/invisalign/reasons-bg1.jpg) no-repeat center /
    cover;
  padding: 67px 0 85px;
  text-align: center;
}
.reasons-wrapp h2 {
  line-height: 46px;
  margin: 0 0 45px;
  text-align: center;
  color: #ffffff;
  text-transform: uppercase;
}
.reasons-wrapp h2 span {
  display: block;
}
.reasons-wrapp p {
  color: #fff;
  margin: 0 0 0;
}
.reasons-wrapp p a {
  color: #fff;
}
.reasons-wrapp .reasons-row1 {
  width: 100%;
  float: left;
  margin: 31px 0 0;
}
.reasons-wrapp .reasons-row1 img {
  width: 100%;
  display: block;
}
.reasons-wrapp .reasons-row1 .reasons-col1 {
  width: 33.33%;
  float: left;
  min-height: 220px;
  margin: 0 0 10px;
}
.reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon {
  width: auto;
  display: inline-block;
  margin: 0 0 30px;
}
.reasons-wrapp .reasons-btn1 {
  float: none;
  color: #ffffff;
  background: none;
  border-color: #ffffff;
  margin: 12px 9px 0;
  padding: 11px 29px 11px 29px;
}
.reasons-wrapp .reasons-btn1:hover {
  color: #71af43;
  background: #ffffff;
  border-color: #ffffff;
}
.reasons-wrapp p,
.reasons-wrapp p span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
.reasons-wrapp h2,
.reasons-wrapp h2 span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

/*fix-wrapp*/
.fix-wrapp {
  text-align: center;
  padding: 64px 0 70px;
}
.fix-wrapp h2 {
  margin: 0 0 45px;
  text-align: center;
}
.fix-wrapp h2 span {
  display: block;
}
.fix-wrapp h3 {
  font-size: 21px;
  line-height: 32px;
  color: #29282a;
  margin: 0 0 18px;
}
.fix-wrapp h3 a {
  color: #29282a;
}
.fix-wrapp h3 span {
  display: block;
}
.fix-wrapp p {
  color: #686868;
  line-height: 24px;
  margin: -9px 0 41px;
}
.fix-wrapp p a {
  color: #686868;
}
.fix-wrapp p span {
  display: block;
}
.fix-wrapp p strong {
  font-weight: 700;
}
.fix-wrapp .fix-row1 {
  width: 100%;
  float: left;
}
.fix-wrapp .fix-row1 img {
  width: 100%;
  display: block;
}
.fix-wrapp .fix-row1 .fix-col1 {
  width: 31%;
  float: left;
  margin: 0 3.37% 0 0;
}
.fix-wrapp .fix-row1 .fix-col1:nth-child(3n) {
  margin-right: 0;
}
.fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
  width: 301px;
  display: inline-block;
}
.fix-wrapp .fix-row1 .fix-col1 .fix-conten {
  width: 100%;
  float: left;
  padding: 25px 0 0;
  min-height: 237px;
}
.fix-wrapp .fix-btn1 {
  float: none;
  color: #ffffff;
  background: #71af43;
  border-color: #71af43;
  margin: 2px 9px 0;
  padding: 11px 29px 11px 29px;
}
.fix-wrapp .fix-btn1:hover {
  color: #71af43;
  background: #ffffff;
  border-color: #71af43;
}
.fix-wrapp h3,
.fix-wrapp h3 span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}

.fix-thumb .video-box {
  position: relative;
  float: left;
  margin-bottom: 10px;
}
.video-container {
  position: relative;
  width: 100%;
}
.video-container video {
  width: 100%;
  max-width: 100%;
}
.video-box .video-container .video-progress-container {
  position: relative;
  bottom: -10px;
  font-size: 16px;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
}
.video-box .video-container .video-progress-container .video-progress-left,
.video-box .video-container .video-progress-container .video-progress-right {
  padding-left: 15px;
  padding-right: 15px;
}

/*cost-wrapp*/
.cost-wrapp {
  text-align: center;
  padding: 0 0 9px;
}
.cost-wrapp h2 {
  margin: 0 0 10px;
  text-align: center;
}
.cost-wrapp h2 span {
  display: block;
}
.cost-wrapp h3 {
  font-size: 21px;
  line-height: 27px;
  font-weight: 400;
  color: #fff;
  margin: 0 0 26px;
}
.cost-wrapp h3 a {
  color: #fff;
}
.cost-wrapp h3 span {
  display: block;
}
.cost-wrapp h4 {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  font-weight: 500;
  background: #71af43;
  margin: 0 0 37px;
  width: 100%;
  display: block;
  padding: 20px 0 19px;
  margin: 0 0 26px 0;
}
.cost-wrapp h4 a {
  color: #fff;
}
.cost-wrapp h4 span {
  display: block;
}
.cost-wrapp h5 {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin: 0 0 37px;
  margin: 0 0 27px 0;
}
.cost-wrapp h5 a {
  color: #000000;
}
.cost-wrapp h5 span {
  font-size: 36px;
  color: #71af43;
  position: relative;
  top: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}
.cost-wrapp p {
  color: #ffffff;
  margin: 0 auto 24px;
  max-width: 277px;
  font-size: 15px;
  line-height: 25px;
}
.cost-wrapp p a {
  color: #fff;
}
.cost-wrapp p span {
  display: block;
}
.cost-wrapp p strong {
  font-weight: 700;
}
.cost-wrapp .cost-row1 {
  width: 100%;
  float: left;
  margin: 24px 0 0;
  display: flex;
  flex-wrap: wrap;
}
.cost-wrapp .cost-row1 .cost-col1 {
  width: 24.52%;
  float: left;
  margin: 0 0.64% 0 0;
  min-height: 433px;
  background: #71af43 url(../images/invisalign/cost-thumb.jpg) no-repeat center /
    cover;
  position: relative;
  padding: 45px 2% 20px;
}
.cost-wrapp .cost-row1 .cost-col2 {
  width: 24.52%;
  float: left;
  margin: 0 0.64% 0 0;
  min-height: 460px;
  background: #f5f5f5;
  position: relative;
}
.cost-wrapp .cost-row1 .cost-col2:last-child {
  margin: 0;
}
.cost-wrapp .cost-row1 .cost-row2 {
  width: 100%;
  float: left;
  padding: 0 20px;
  text-align: left;
}
.cost-wrapp .cost-row1 .cost-bar1 li {
  font-size: 15px;
  color: #000000;
  letter-spacing: normal;
  line-height: 40px;
  background: url(../images/invisalign/checkicon.svg) no-repeat 0 9px;
  display: block;
  padding-left: 30px;
}
.cost-wrapp .cost-btn1 {
  width: 150px;
  float: none;
  color: #ffffff;
  background: none;
  border-color: #ffffff;
  padding: 11px 5% 11px;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.cost-wrapp .cost-btn1:hover {
  color: #71af43;
  background: #ffffff;
  border-color: #ffffff;
}
.cost-wrapp .cost-btn2 {
  width: 140px;
  float: none;
  color: #ffffff;
  background: #71af43;
  border-color: #71af43;
  padding: 11px 5% 11px;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.cost-wrapp .cost-btn2:hover {
  color: #71af43;
  background: none;
  border-color: #71af43;
}
.cost-wrapp h3,
.cost-wrapp h3 span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
.cost-wrapp h5,
.cost-bar1 li {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

/*scan-wrapp*/
.scan-wrapp {
  background: #71af43 url(../images/invisalign/scan-bg1.jpg) no-repeat center /
    cover;
  padding: 85px 0;
  position: relative;
}
.scan-wrapp h2 {
  margin: 0 0 20px;
  color: #ffffff;
}
.scan-wrapp h2 span {
  display: block;
}
.scan-wrapp p {
  color: #ffffff;
  margin: 0 0 24px;
  max-width: 471px;
}
.scan-wrapp p a {
  color: #fff;
}
.scan-wrapp p span {
  display: block;
}
.scan-wrapp p strong {
  font-weight: 700;
}
.scan-wrapp .scan-row1 {
  width: 100%;
  max-width: 1200px;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 0;
}
.scan-wrapp .scan-row1 img {
  width: 100%;
  display: block;
}
.scan-wrapp .scan-row1 .scan-col1 {
  width: 448px;
  float: left;
}
.scan-wrapp .scan-row1 .scan-col3 {
  width: 141px;
  float: left;
  position: absolute;
  left: 40%;
  bottom: 26%;
}
.scan-wrapp .scan-row2 {
  width: 40%;
  float: right;
}
.scan-wrapp .scan-row2 .scan-col2 {
  width: 305px;
  float: left;
  margin: 17px 0 0;
  position: relative;
}
.scan-wrapp .scan-row2 .scan-col2 img {
  width: 100%;
  display: block;
}
.scan-wrapp .scan-row2 .scan-col2 video {
  width: 100%;
  display: block;
}
.scan-wrapp .scan-row2 .scan-col2 .video-img {
  width: 100%;
  height: 0;
  float: left;
  overflow: hidden;
  padding: 0 0 100%;
  position: relative;
}
.scan-wrapp .scan-row2 .scan-col2 .video-img video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
.scan-wrapp .scan-row2 .scan-col2 .video-button {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.scan-wrapp p,
.scan-wrapp p span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
.scan-wrapp h2,
.scan-wrapp h2 span {
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
}

/*faqs-wrapp*/
.faqs-wrapp {
  text-align: center;
  padding: 66px 0 23px;
}
.faqs-wrapp .margin {
  max-width: 821px;
}
.faqs-wrapp p {
  color: #686868;
  line-height: 24px;
  margin: 0 0 22px;
}
.faqs-wrapp p a {
  color: #686868;
}
.faqs-wrapp p span {
  display: block;
}
.faqs-wrapp p strong {
  font-weight: 700;
}
.faqs-wrapp h2 {
  margin: 0 0 20px;
}
.faqs-wrapp h2 span {
  display: block;
}
.faqs-wrapp h3 {
  font-size: 16px;
  font-weight: 400;
  line-height: 0.2px;
  color: #ffffff;
  line-height: 27px;
  margin: 0 0 20px;
}
.faqs-wrapp h4 {
  font-size: 16px;
  font-weight: 400;
  color: #686868;
  line-height: 27px;
  margin: 0 0 0;
}
.faqs-wrapp h4 a {
  color: #686868;
}
.faqs-wrapp h4 span {
  display: block;
}
.faqs-wrapp .faqs-col1 {
  width: 100%;
  float: left;
  margin: 0 0 0;
  text-align: left;
}
.faqs-wrapp .faqs-col1 img {
  width: 100%;
  display: block;
}
.faqs-wrapp .faqs-col1 .faqs-row1 {
  width: 100%;
  float: left;
  padding: 10px 29px 0;
}

/*link-box*/
.link-box {
  position: absolute;
  width: 245px;
  float: left;
  top: 53px;
  left: 0;
  background: #71af43;
  padding: 26px 38px;
  z-index: 9;
  border-radius: 0 10px 10px 0;
}
.link-box .link-row1 {
  width: 100%;
  float: left;
}
.link-box .link-row1 .link-col1 {
  width: 100%;
  float: left;
}
.link-box .link-row1 .link-col1 li {
  width: 100%;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 0 0;
  margin: 0 0 5px;
  cursor: pointer;
}
.link-box .link-row1 .link-col1 li:last-child {
  border: none;
  padding: 0;
  margin: 0;
}
.link-box .link-row1 .link-col1 li a:hover {
  color: #000000;
}
.link-col1 li,
.link-col1 li a {
  font-size: 13px;
  color: #fff;
  line-height: 38px;
}

.item-content .comparison-col1 {
  width: 100%;
  margin: 0 0.16% 0 0;
  display: table;
  color: #fff;
}
.item-content .comparison-col1 .conten {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  padding: 20px 10px 20px 20px;
  text-align: center;
}
.item-content .comparison-col2 {
  width: 100%;
  padding: 10px 10px 10px 20px;
  display: table;
}
.item-content .comparison-col2:last-child {
  margin: 0;
}
.item-content .comparison-col2 .conten {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.item-content .comparison-col2 .invisalign-logo {
  width: 160px;
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}
.item-content .comparison-col2 .invisalign-logo .logo-col1 {
  width: 160px;
  margin: 0 auto;
}
.item-content .comparison-col2 .check-icon {
  margin: 0 auto;
  display: table-cell;
  vertical-align: middle;
}
.item-content .comparison-col2 .check-icon .check-col1 {
  width: 32px;
  margin: 0 auto;
}
.item-content .comparison-row3 {
  width: 100%;
  float: left;
  margin: 47px 0 0;
}
.item-content .comparison-row3 img {
  width: 100%;
  display: block;
}
.item-content .comparison-btn1 {
  float: none;
  color: #ffffff;
  background: #333542;
  border-color: #333542;
  margin: 0 9px 0;
  padding: 11px 30px 11px 30px;
}
.item-content .comparison-btn1:hover {
  color: #333542;
  background: #ffffff;
  border-color: #333542;
}

.tabbed-content .tabs ul li a {
  float: none;
  color: #ffffff;
  background: #333542;
  border-color: #333542;
  margin: 0 9px 0;
  padding: 11px 23px 9px;
  margin-bottom: 15px;
}
.tabbed-content .tabs ul li a:hover {
  color: #333542;
  background: #ffffff;
  border-color: #333542;
}
.tabbed-content .tabs ul li a:hover,
.tabbed-content .tabs ul li a.active {
  background: #fff;
  color: #333542;
}

.invisalign-btn1,
.comparison-btn1,
.reasons-btn1,
.fix-btn1,
.cost-btn1,
.cost-btn2,
.faqs-btn1,
.tabs ul li a {
  text-align: center;
  font-size: 15px;
  letter-spacing: 0.2px;
  border: 1px solid;
  border-radius: 40px;
  transition: all 0.25s ease-out 0s;
  display: inline-block;
}

.smile-wrapp .smile-row1.desk .non-slider {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.smile-wrapp .smile-row1.desk .non-slider .smile-col1 {
  width: 24.92%;
  margin: 0 0.1% 0 0;
}

.smile-wrapp .smile-row1.desk .non-slider .smile-col1:nth-child(4n) {
  margin-right: 0;
}

.smile-wrapp .smile-row1.desk .non-slider .smile-col1:last-child {
  margin-right: 0;
}

.smile-wrapp .smile-row1 .smile-col1 {
  position: relative;
}
.smile-wrapp .smile-row1 -col1.imagefromcases .before-smile {
  width: 100%;
  float: left;
  position: relative;
  height: 50%;
}
.smile-wrapp .smile-row1 .smile-col1.imagefromcases a {
  padding: 0;
  opacity: 1;
}
.smile-wrapp .smile-row1 .smile-col1.imagefromcases img {
  max-height: 11.25vw;
  object-fit: cover;
}
.smile-wrapp .before,
.smile-wrapp .after {
  font-size: 16px;
  background-color: transparent;
  color: #fff;
  padding: 1em 0;
  position: absolute;
  bottom: 23px;
  left: 28px;
}
.smile-wrapp .smilg-row1 .smile-col1.imagefromcases .after-smile {
  width: 100%;
  float: left;
  position: relative;
  height: 50%;
}
.smile-wrapp .after {
  left: inherit;
  right: 25px;
}
.smile-wrapp .smile-row1 .slick-track {
  display: flex;
  flex-wrap: wrap;
}
.smile-wrapp .smile-row1 .slick-track .slick-slide {
  height: inherit;
}
.smile-wrapp .smile-row1 .slick-track .slick-slide .smile-col1 {
  height: 100%;
}
.smile-wrapp .smile-row1 .slick-track .slick-slide.smile-col1 .before-smile,
.smile-wrapp .smile-row1 .slick-track .slick-slide .smile-col1 .after-smile {
  height: 50%;
}
.smile-wrapp .smile-row1 .slick-track .slick-slide img {
  max-height: 420px;
  height: 100%;
}
.smile-wrapp
  .smile-row1
  .slick-track
  .slick-slide
  .smile-col1
  .before-smile
  img,
.smile-wrapp
  .smile-row1
  .slick-track
  .slick-slide
  .smile-col1
  .after-smile
  img {
  max-height: 210px;
  object-fit: cover;
}
.smile-wrapp .before {
  font-size: 16px;
  background-color: transparent;
  color: #fff;
  padding: 1em 0;
  position: absolute;
  top: 23px;
  left: 28px;
  background: transparent !important;
}
.smile-wrapp .after {
  font-size: 16px;
  background-color: transparent;
  color: #fff;
  padding: 1em 0;
  position: absolute;
  bottom: 23px;
  left: inherit;
  right: 25px;
  background: transparent !important;
}
.smile-wrapp .smile-row1 .smile-col1.imagefromcases .after-smile {
  width: 100%;
  float: left;
  position: relative;
  height: 50%;
}
.smile-wrapp .smile-row1 {
  height: inherit;
}
.smile-wrapp .smile-row1 {
  height: 100%;
}
.smile-wrapp .smile-row1 .smile-col1 {
  height: inherit;
}
.smile-wrapp .smile-row1 .smilecol1 .before-smile,
.smile-wrapp .smile-row1 .smile-col1 .after-smile {
  height: 50%;
  position: relative;
}
.smile-wrapp .smile-row1 .non-slider img {
  max-height: 420px;
  height: 100%;
}
.smile-wrapp .smile-row1 .non-slider .before-smile img,
.smile-wrapp .smile-row1 .non-slider .after-smile img {
  max-height: 210px;
  object-fit: cover;
}

.smile-wrapp .smile-row1 .smile-col1 .before-smile:hover img {
  filter: grayscale(100%);
}
.smile-wrapp .smile-row1 .smile-col1 .after-smile:hover img {
  filter: grayscale(100%);
}

.smile-wrapp .smile-row1.mob {
  display: none;
}
.smile-wrapp .smile-row1.desk {
  display: block;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
  .invisalign-wrapp {
    padding: 45px 0 14px;
  }
  .invisalign-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .invisalign-wrapp h3 {
    font-size: 18px;
    line-height: 30px;
  }
  .invisalign-wrapp h3 span {
    display: contents;
  }
  .link-box {
    position: relative;
    width: 90%;
    margin: 0 5% 45px;
    border-radius: 10px;
    top: inherit;
  }
  .invisalign-wrapp .invisalign-row2 .invisalign-col1 {
    width: 100%;
  }
  .invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-conten {
    left: 5%;
  }
  .invisalign-wrapp
    .invisalign-row2
    .invisalign-col1:last-child
    .invisalign-conten {
    right: 5%;
  }
  .invisalign-wrapp .invisalign-row2 .vs-box {
    width: 50px;
    height: 50px;
  }
  .invisalign-wrapp .invisalign-row2 .vs-box span {
    font-size: 15px;
  }
  .invisalign-wrapp .invisalign-row2 .invisalign-col1 .invisalign-bar1 li {
    font-size: 15px;
    line-height: 20px;
  }

  .smile-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .smile-wrapp .smile-row1 {
    padding: 50px 0 30px;
  }

  .comparison-wrapp {
    padding: 0;
  }
  .comparison-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .comparison-wrapp .comparison-row1 {
    display: none;
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }
  .comparison-wrapp .comparison-btn1 {
    margin: 16px 9px 0;
  }
  .comparison-wrapp .comparison-row1 .comparison-col1 .conten {
    padding: 0 5%;
  }

  .providers-wrapp {
    padding: 10px 0 15px;
  }
  .providers-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .providers-wrapp h2 span {
    display: contents;
  }
  .providers-wrapp p span {
    display: contents;
  }

  .reasons-wrapp {
    padding: 50px 0 50px;
  }
  .reasons-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
    margin: 0 0 12px;
  }
  .reasons-wrapp h2 span {
    display: contents;
  }
  .reasons-wrapp p span {
    display: contents;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 {
    width: 100%;
    min-height: inherit;
    margin: 0 0 25px;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon {
    margin: 0 0 12px;
  }

  .fix-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
  }
  .fix-wrapp .fix-row1 .fix-col1 {
    width: 100%;
    margin: 0;
  }
  .fix-wrapp .fix-row1 .fix-col1:last-child {
    margin: 0 0 20px;
  }
  .fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
    width: 288px;
    display: inline-block;
  }
  .fix-wrapp .fix-btn1 {
    margin: 9px 5px 0;
  }
  .fix-wrapp .fix-row1 .fix-col1 .fix-conten {
    min-height: inherit;
  }

  .cost-wrapp h2 {
    font-size: 20px;
    line-height: 33px;
    margin: 0 0 0px;
  }
  .cost-wrapp .cost-row1 .cost-col1 {
    width: 100%;
    margin: 0 0 5px;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    width: 100%;
    margin: 0 0 5px;
    min-height: inherit;
  }
  .cost-wrapp .cost-btn2 {
    position: relative;
    bottom: inherit;
    margin: 12px 0 30px;
  }

  .scan-wrapp {
    text-align: center;
    padding: 50px 0;
  }
  .scan-wrapp h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .scan-wrapp .scan-row1 {
    position: relative;
  }
  .scan-wrapp .scan-row1 .scan-col1 {
    width: 100%;
    margin: 0 0 35px;
  }
  .scan-wrapp .scan-row1 .scan-col3 {
    position: relative;
    left: inherit;
    float: none;
    display: inline-block;
  }
  .scan-wrapp .scan-row2 {
    width: 100%;
    margin: 35px 0 0;
  }
  .scan-wrapp .scan-row2 .scan-col2 {
    width: 100%;
  }

  .faqs-wrapp {
    padding: 50px 0 26px;
  }
  .faqs-wrapp h2 {
    font-size: 24px;
  }
  .faqs-wrapp .faqs-btn1 {
    margin: 16px 9px 0;
  }
  .faqs-wrapp .faqs-col1 .faqs-row1 {
    padding: 0 5% 0;
  }

  .invisalign-wrapp .invisalign-row2 img {
    opacity: 0.4;
  }

  .comparison-wrapp .comparison-row3 iframe {
    width: 100%;
    height: 240px;
  }

  .scan-wrapp .scan-row2 .scan-col2 .video-img {
    width: 100%;
    padding: 0 0 49.2%;
  }

  .invisalign-btn1,
  .comparison-btn1,
  .reasons-btn1,
  .fix-btn1,
  .cost-btn1,
  .cost-btn2,
  .faqs-btn1,
  .tabs ul li a {
    text-align: center;
    font-size: 13px;
    letter-spacing: 0;
    border: 1px solid;
    border-radius: 20px;
    transition: all 0.25s ease-out 0s;
    display: inline-block;
    position: relative;
  }

  .faqs-wrapp .accordion h3 {
    background-position: 94% center;
    padding: 10px 15% 10px 7%;
    line-height: 1.5;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 45vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 90vw;
  }
  .providers-wrapp h2 span {
    display: inline-block;
}
.invisalign-wrapp .invisalign-row1 {
    max-width: 100%;
}

.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
    padding-bottom: 20px;
}


}

@media screen and (min-width: 481px) and (max-width: 600px) {
  .invisalign-wrapp {
    padding: 45px 0 14px;
  }
  .invisalign-wrapp h2 {
    font-size: 28px;
    line-height: 38px;
  }
  .invisalign-wrapp h3 {
    font-size: 24px;
    line-height: 34px;
  }
  .invisalign-wrapp h3 span {
    display: contents;
  }
  .link-box {
    position: relative;
    width: 90%;
    margin: 0 5% 45px;
    border-radius: 10px;
    top: inherit;
  }
  .invisalign-wrapp .invisalign-row2 .invisalign-col1 {
    width: 100%;
  }
  .invisalign-wrapp .invisalign-btn1 {
    margin: 16px 3px 0;
  }

  .smile-wrapp .smile-row1 {
    padding: 50px 0 30px;
  }

  .comparison-wrapp {
    padding: 0;
  }
  .comparison-wrapp h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .comparison-wrapp .comparison-btn1 {
    margin: 16px 3px 0;
  }
  .comparison-wrapp .comparison-row1 {
    display: none;
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }

  .providers-wrapp {
    padding: 15px 0 15px;
  }
  .providers-wrapp h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .providers-wrapp h2 span {
    display: contents;
  }
  .providers-wrapp p span {
    display: contents;
  }

  .reasons-wrapp {
    padding: 50px 0 50px;
  }
  .reasons-wrapp h2 {
    font-size: 26px;
    line-height: 38px;
    margin: 0 0 12px;
  }
  .reasons-wrapp h2 span {
    display: inline;
  }
  .reasons-wrapp p span {
    display: contents;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 {
    width: 49%;
    margin: 0 0 25px;
    min-height: 150px;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1:nth-child(2n) {
    float: right;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon {
    margin: 0 0 12px;
  }
  .reasons-wrapp .reasons-btn1 {
    margin: 16px 3px 0;
  }

  .fix-wrapp .fix-row1 .fix-col1 {
    width: 100%;
    margin: 0;
  }
  .fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
    width: 288px;
    display: inline-block;
  }
  .fix-wrapp .fix-btn1 {
    margin: 9px 3px 0;
  }
  .fix-wrapp .fix-row1 .fix-col1 .fix-conten {
    min-height: inherit;
  }

  .cost-wrapp h2 {
    font-size: 26px;
    line-height: 38px;
    margin: 0 0 2px;
  }
  .cost-wrapp .cost-row1 .cost-col1 {
    width: 100%;
    margin: 0 0 5px;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    width: 100%;
    margin: 0 0 5px;
    min-height: inherit;

  }
  .cost-wrapp .cost-btn2 {
    position: relative;
    bottom: inherit;
    margin: 12px 0 30px;
    padding: 11px 4% 11px;
  }
  .cost-wrapp .cost-btn1 {
    padding: 11px 4% 11px;
  }

  .scan-wrapp {
    text-align: center;
    padding: 50px 0;
  }
  .scan-wrapp h2 {
    font-size: 26px;
    line-height: 38px;
  }
  .scan-wrapp .scan-row1 {
    position: relative;
  }
  .scan-wrapp .scan-row1 .scan-col1 {
    width: 100%;
    margin: 0 0 35px;
  }
  .scan-wrapp .scan-row1 .scan-col3 {
    position: relative;
    left: inherit;
    float: none;
    display: inline-block;
  }
  .scan-wrapp .scan-row2 {
    width: 100%;
    margin: 35px 0 0;
  }
  .scan-wrapp .scan-row2 .scan-col2 {
    width: 100%;
  }

  .faqs-wrapp {
    padding: 50px 0 26px;
  }
  .faqs-wrapp h2 span {
    display: block;
  }
  .faqs-wrapp .faqs-btn1 {
    margin: 16px 3px 0;
  }

  .invisalign-wrapp .invisalign-row2 img {
    opacity: 0.4;
  }

  .comparison-wrapp .comparison-row3 iframe {
    width: 100%;
    height: 340px;
  }

  .scan-wrapp .scan-row2 .scan-col2 .video-img {
    width: 100%;
    padding: 0 0 49.2%;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 45vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 90vw;
  }

  .providers-wrapp h2 span {
    display: inline-block;
}

.invisalign-wrapp .invisalign-row1 {
    max-width: 100%;
}
.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
}


}

@media screen and (min-width: 601px) and (max-width: 767px) {
  .invisalign-wrapp {
    padding: 45px 0 14px;
  }
  .link-box {
    position: relative;
    width: 90%;
    margin: 0 5% 45px;
    border-radius: 10px;
    top: inherit;
  }
  .invisalign-wrapp .invisalign-row2 .invisalign-col1 {
    width: 100%;
  }
  .invisalign-wrapp .invisalign-btn1 {
    margin: 16px 5px 0;
  }

  .smile-wrapp .smile-row1 {
    padding: 50px 0 30px;
  }

  .comparison-wrapp {
    padding: 0;
  }
  .comparison-wrapp .comparison-btn1 {
    margin: 16px 5px 0;
  }
  .comparison-wrapp .comparison-row1 {
    display: none;
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }

  .providers-wrapp {
    padding: 15px 0 15px;
  }

  .reasons-wrapp {
    padding: 50px 0 50px;
  }
  .reasons-wrapp h2 {
    font-size: 25px;
  }
  .reasons-wrapp p span {
    display: contents;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 {
    width: 49%;
    margin: 0 0 25px;
    min-height: 150px;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1:nth-child(2n) {
    float: right;
  }
  .reasons-wrapp .reasons-row1 .reasons-col1 .reasons-icon {
    margin: 0 0 12px;
  }
  .reasons-wrapp .reasons-btn1 {
    margin: 16px 5px 0;
  }

  .fix-wrapp .fix-row1 .fix-col1 {
    width: 100%;
    margin: 0;
  }
  .fix-wrapp .fix-row1 .fix-col1:last-child {
    margin: 0 0 20px;
  }
  .fix-wrapp .fix-btn1 {
    margin: 9px 5px 0;
  }
  .fix-wrapp .fix-row1 .fix-col1 .fix-conten {
    min-height: inherit;
  }

  .cost-wrapp .cost-row1 .cost-col1 {
    width: 49.5%;
    margin: 0 1% 1% 0;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    width: 49.5%;
    margin: 0 1% 1% 0;
    min-height: inherit;


  }
  .cost-wrapp .cost-row1 .cost-col2:nth-child(2n) {
    margin-right: 0;
  }
  .cost-wrapp .cost-btn2 {
    position: relative;
    bottom: inherit;
    margin: 12px 0 30px;
  }
  .cost-wrapp .cost-row1 .cost-row2 {
    padding: 0 3%;
  }
  .cost-wrapp .cost-row1 .cost-bar1 li {
    font-size: 13px;
    background-position-y: 10px;
  }

  .scan-wrapp {
    text-align: center;
    padding: 50px 0;
  }
  .scan-wrapp .scan-row1 {
    position: relative;
  }
  .scan-wrapp .scan-row1 .scan-col1 {
    width: 100%;
    margin: 0 0 35px;
  }
  .scan-wrapp .scan-row1 .scan-col3 {
    position: relative;
    left: inherit;
    float: none;
    display: inline-block;
  }
  .scan-wrapp .scan-row2 {
    width: 100%;
    margin: 35px 0 0;
  }
  .scan-wrapp .scan-row2 .scan-col2 {
    width: 100%;
  }

  .faqs-wrapp {
    padding: 50px 0 26px;
  }
  .faqs-wrapp .faqs-btn1 {
    margin: 16px 5px 0;
  }

  .invisalign-wrapp .invisalign-row2 img {
    opacity: 0.4;
  }

  .comparison-wrapp .comparison-row3 iframe {
    width: 100%;
    height: 440px;
  }

  .scan-wrapp .scan-row2 .scan-col2 .video-img {
    width: 100%;
    padding: 0 0 49.2%;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 23vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 46vw;
  }
  .providers-wrapp h2 span {
    display: inline-block;
}
.invisalign-wrapp .invisalign-row1 {
    max-width: 100%;
}
.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
    padding-bottom: 40px;
}


}

@media screen and (min-width: 768px) and (max-width: 900px) {
  .link-box {
    width: 167px;
    padding: 26px 1%;
  }

  .invisalign-wrapp h2 {
    font-size: 27px;
    margin: 0 auto 45px;
    max-width: 410px;
    line-height: 47px;
  }
  .invisalign-wrapp p {
    max-width: 437px;
    margin: 0 auto 28px;
  }

  .comparison-wrapp h2 {
    font-size: 30px;
  }
  .comparison-wrapp .comparison-row1 {
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }

  .cost-wrapp h3 {
    font-size: 15px;
    line-height: 23px;
  }
  .cost-wrapp p {
    font-size: 14px;
    line-height: 22px;
  }
  .cost-wrapp .cost-row1 .cost-col1 {
    min-height: 507px;
  }
  .cost-wrapp .cost-row1 .cost-row2 {
    padding: 0 3%;
  }
  .cost-wrapp .cost-row1 .cost-bar1 li {
    font-size: 14px;
    line-height: 30px;
    background-position-y: 5px;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    min-height: 507px;
  }

  .scan-wrapp h2 {
    font-size: 21px;
  }
  .scan-wrapp .scan-row1 .scan-col1 {
    width: 37%;
  }

  .comparison-wrapp .comparison-row3 iframe {
    width: 100%;
    height: 573px;
  }

  .fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
    width: 65%;
  }
  .scan-wrapp .scan-row2 .scan-col2 {
    width: 71%;
  }
  .cost-wrapp h4 {
    font-size: 13px;
  }
  .reasons-wrapp p span {
    display: inline;
  }
  .smile-wrapp .smile-row1 .non-slider .before-smile img,
  .smile-wrapp .smile-row1 .non-slider .after-smile img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .non-slider img {
    height: 24vw;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 14vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 28vw;
  }

  .invisalign-wrapp .invisalign-row1 {
    max-width: 55%;
  }

  .providers-wrapp h2 span {
    display: inline-block;
}
.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
    padding-bottom: 35px;
}

}

@media screen and (min-width: 901px) and (max-width: 1024px) {
  .link-box {
    width: 169px;
    padding: 26px 1%;
  }

  .invisalign-wrapp h2 {
    font-size: 27px;
    margin: 0 auto 45px;
    max-width: 510px;
    line-height: 47px;
  }
  .invisalign-wrapp p {
    max-width: 537px;
    margin: 0 auto 28px;
  }

  .comparison-wrapp h2 {
    font-size: 32px;
  }
  .comparison-wrapp .comparison-row1 {
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }

  .cost-wrapp h3 {
    font-size: 15px;
    line-height: 23px;
  }
  .cost-wrapp p {
    font-size: 14px;
    line-height: 22px;
  }
  .cost-wrapp .cost-row1 .cost-col1 {
    min-height: 450px;
  }
  .cost-wrapp .cost-row1 .cost-row2 {
    padding: 0 3%;
  }
  .cost-wrapp .cost-row1 .cost-bar1 li {
    font-size: 14px;
    line-height: 30px;
    background-position-y: 6px;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    min-height: 450px;
  }

  .scan-wrapp h2 {
    font-size: 21px;
  }
  .scan-wrapp .scan-row1 .scan-col1 {
    width: 37%;
  }

  .comparison-wrapp .comparison-row3 iframe {
    width: 100%;
    height: 623px;
  }

  .fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
    width: 65%;
  }
  .cost-wrapp h4 {
    font-size: 15px;
  }
  .reasons-wrapp p span {
    display: inline;
  }
  .smile-wrapp .smile-row1 .non-slider .before-smile img,
  .smile-wrapp .smile-row1 .non-slider .after-smile img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .non-slider img {
    height: 24vw;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 24vw;
  }

  .invisalign-wrapp .invisalign-row1 {
    max-width: 64%;
  }


.providers-wrapp h2 span {
    display: inline-block;
}
.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
    padding-bottom: 35px;
}



}

@media screen and (min-width: 1025px) and (max-width: 1240px) {
  .scan-wrapp .scan-row1 .scan-col3 {
    left: 44%;
    bottom: 50%;
  }
  .invisalign-wrapp h2 {
    font-size: 27px;
    margin: 0 auto 45px;
    max-width: 510px;
  }
  .invisalign-wrapp p {
    max-width: 537px;
    margin: 0 auto 28px;
  }

  .comparison-wrapp .comparison-row1 {
    overflow-x: auto;
  }
  .comparison-wrapp .comparison-row1 .comparison-row2 {
    width: 1200px;
    margin: 0 0 2px;
  }

  .cost-wrapp h3 {
    font-size: 15px;
    line-height: 23px;
  }
  .cost-wrapp p {
    font-size: 14px;
    line-height: 22px;
  }
  .cost-wrapp .cost-row1 .cost-col1 {
    min-height: 450px;
  }
  .cost-wrapp .cost-row1 .cost-row2 {
    padding: 0 3%;
  }
  .cost-wrapp .cost-row1 .cost-bar1 li {
    font-size: 14px;
    line-height: 30px;
    background-position-y: 5px;
  }
  .cost-wrapp .cost-row1 .cost-col2 {
    min-height: 450px;
  }

  .fix-wrapp .fix-row1 .fix-col1 .fix-thumb {
    width: 65%;
  }
  .reasons-wrapp p span {
    display: inline;
  }
  .smile-wrapp .smile-row1 .non-slider .before-smile img,
  .smile-wrapp .smile-row1 .non-slider .after-smile img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .non-slider img {
    height: 24vw;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 24vw;
  }
  .invisalign-wrapp .invisalign-row1 {
    max-width: 52%;
  }

.comparison-wrapp .comparison-row3 iframe {
    height: 53vw;
    padding-bottom: 35px;
}

  
}

@media screen and (min-width: 1241px) and (max-width: 1340px) {
  .cost-wrapp .cost-row1 .cost-col1 {
    min-height: 478px;
  }
  .cost-wrapp .cost-btn2 {
    bottom: 26px;
  }
  .smile-wrapp .smile-row1 .non-slider .before-smile img,
  .smile-wrapp .smile-row1 .non-slider .after-smile img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .non-slider img {
    height: 24vw;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 24vw;
  }

  /* .cost-wrapp .cost-row1 {
    width: calc(100% - 66px);
  } */
}

@media screen and (min-width: 1341px) and (max-width: 1500px) {
  .cost-wrapp .cost-btn2 {
    bottom: 20px;
  }
  .smile-wrapp .smile-row1 .non-slider .before-smile img,
  .smile-wrapp .smile-row1 .non-slider .after-smile img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .non-slider img {
    height: 24vw;
  }

  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .before-smile
    img,
  .smile-wrapp
    .smile-row1
    .slick-track
    .slick-slide
    .smile-col1
    .after-smile
    img {
    height: 12vw;
  }

  .smile-wrapp .smile-row1 .slick-track .slick-slide img {
    height: 24vw;
  }
  /* .cost-wrapp .cost-row1 {
    width: calc(100% - 96px);
  } */
}

/* @media screen and (min-width: 1501px) {
  .cost-wrapp .cost-row1 {
    max-width: calc(100% - 96px);
  }
} */

@media screen and (max-width: 767px) {
  .scan-wrapp p {
    margin: 0 auto 24px;
  }
  .reasons-wrapp p span {
    display: inline;
  }
  .providers-wrapp h2 {
    font-size: 22px;
  }

  .smile-wrapp .smile-row1.mob {
    display: block;
  }
  .smile-wrapp .smile-row1.desk {
    display: none;
  }
}
